.FormHolder{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    .InputHolder{
        display: flex;
        flex-direction: column;
        margin: 0.5rem;
        input{
            border: none;
            box-sizing: border-box;
            padding: 0.5rem;
        }
        .ErrorMessage{
            color: red;
            margin: 0;
        }
    }
    .CreateButton{
        width: 12rem;
        border: none;
        color: #fff;
        background: navy;
        margin-top: 1rem;
        box-sizing: border-box;
        padding: 0.43rem;
        border-radius: 0.5rem;
        box-shadow: 0 0 0.25rem gray;
        cursor: pointer;
    }

}